using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace NumericUpDown_CS
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
            #if DEBUG
                MinimizeBox = false;
            #else
                MinimizeBox = true;
            #endif
        }

        private void numericUpDown1_ValueChanged(object sender, EventArgs e)
        {
            int year = (int)this.numericUpDown1.Value;
            this.lblNote.Text = "Вы выбрали " + year.ToString() + " год";

        }

       
    }
}